Bug 234864 - Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 13:10 EDT by Mykola Ulianytskyi
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 22:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2007-04-02 13:10:35 EDT
Description of problem:
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Comment 1 Mykola Ulianytskyi 2007-04-02 13:17:38 EDT
Version: 2.18.0-1
Missed BuildRequires: desktop-file-utils >= 0.12-2.fc7
Comment 2 Matthias Clasen 2007-04-03 21:58:23 EDT
Can you explain the problem you have ? 
Comment 3 Mykola Ulianytskyi 2007-04-04 03:42:12 EDT
$ rpmbuild -ba nautilus-cd-burner.spec
...
+ desktop-file-install --delete-original
--dir=/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications
/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications/nautilus-cd-burner-open-iso.desktop
/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications/nautilus-cd-burner.desktop
Must specify the vendor namespace for these files with --vendor
...


$ rpm -q desktop-file-utils
desktop-file-utils-0.10-7

Note You need to log in before you can comment on or make changes to this bug.